# CyberSource.Rbsv1subscriptionsPlanInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**billingPeriod** | [**GetAllPlansResponsePlanInformationBillingPeriod**](GetAllPlansResponsePlanInformationBillingPeriod.md) |  | [optional] 
**billingCycles** | [**Rbsv1plansPlanInformationBillingCycles**](Rbsv1plansPlanInformationBillingCycles.md) |  | [optional] 


